<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/platform_color_F7F7F7" />
    <corners android:radius="@dimen/platform_dp_2" />
    <padding
        android:bottom="1.5dp"
        android:left="@dimen/platform_dp_5"
        android:right="@dimen/platform_dp_5"
        android:top="1.5dp" />
</shape>